@charset"utf-8";html{font-size:11px;}img,object,embed,video{max-width:100%;max-height:100%;}body{overflow:auto;}.noSVG{display:none;}.fs09{font-size:0.9rem!important;}.fs1{font-size:1rem!important;}.fs11{font-size:1.1rem!important;}.fs12{font-size:1.2rem!important;}.fs125{font-size:1.25rem!important;}.fs15{font-size:1.5rem!important;}.fs175{font-size:1.75rem!important;}.fs2{font-size:2rem!important;}.fs225{font-size:2.25rem!important;}.fs25{font-size:2.5rem!important;}.fs35{font-size:3.5rem!important;}.fScript{font-family:cursive,sans-serif;}.fSerif{font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;}.fSSerif{font-family:"Trebuchet MS",Helvetica,sans-serif;}

#navMain{position:absolute;top:1.5%;left:2%;z-index:28;text-align:left;width:auto;height:7%;min-height:5rem;overflow:visible;}#mainNav{position:relative;height:100%;display:inline-block;}#navLogo{position:relative;cursor:pointer;height:88%;width:auto;border-radius:2.5rem 0 0 2.5rem;text-align:center;display:inline-block;vertical-align:top;padding:0.25rem 0.6rem 0.25rem 1.5rem;}#navLogo img.mainNavLogo{height:82%;width:auto;position:relative;top:9%;filter:drop-shadow(0 0 1em rgba(255,255,255,1));}#mainNav:hover #navLogo,#navRadio:checked+label #navLogo{background-color:#42413C;background-color:rgba(66,65,60,0.88);}#navMenu{position:relative;width:auto;height:auto;max-width:0;max-height:0;display:inline-block;background-color:#42413C;background-color:rgba(66,65,60,0.88);border-radius:0 2.5rem 2.5rem 2.5rem;overflow:hidden;opacity:0;}#navMenu ul{list-style:none;}#mainNav:hover #navMenu,#navRadio:checked+label #navMenu{max-width:100%;max-height:1400%;overflow:auto;opacity:1;}#navTitle{color:white;font-size:21px;font-size:1.5rem;padding:1rem 2rem 0 2rem;white-space:nowrap;}ul.navLinks{padding:1rem;font-size:1.15rem;}ul.navLinks li{padding:0.25rem 1rem;margin:0 1rem;white-space:nowrap;border-radius:1rem;color:white;padding-left:1em;text-shadow:0px -2px 1px #222;list-style:none;}ul.navLinks li:hover,ul.navLinks li.hovered{background-color:rgba(150,150,150,0.6);text-shadow:0px -1px 1px #222;}#navLogin{position:absolute;top:3%;display:inline-block;font-size:1.2rem;text-align:right;transition:all 0.5s ease-in-out;z-index:28;}.navLoginM,.navLoginL{right:4%;}.navLoginWB{color:#666;text-shadow:1px 1px white,-1px -1px white;}#loginName{height:1.6rem;display:inline-block;padding:0.75rem 1rem 0;border-radius:1.5rem 1.5rem 0 0;transition:all 0.5s ease-in-out;}#loginPanel{position:absolute;top:2.3rem;right:0;min-width:15rem;max-height:0;overflow:hidden;text-align:left;border-radius:2.5rem 0 2.5rem 2.5rem;background-color:#42413C;background-color:rgba(66,65,60,0.88);color:white;text-shadow:0px -2px 1px #222;transition:all 0.5s ease-in-out;z-index:2;}#loginPanel a{color:white;}#loginName:hover+#loginPanel,#loginRadio:checked~#loginPanel,#loginPanel:hover{padding-top:1rem;max-height:50rem;}#navLogin:hover #loginName,#loginName:hover,#loginRadio:checked~#loginName{background-color:#42413C;background-color:rgba(66,65,60,0.88);color:white;text-shadow:0px -2px 1px #222;}




.sortLinkList{margin:0 auto 1rem 5%;white-space:nowrap;display:inline-block;}.sortLinkList span:first-of-type{margin-left:0.5rem;}.sortLinkList input:last-of-type{margin-right:0;}input.sortLink{display:none;}.sortLink+label,.sortLink{cursor:pointer;padding:0.1rem 0.7rem;margin:0.5rem 1rem;white-space:nowrap;color:#828282!important;font-size:1rem;display:inline-block;border-radius:0.75rem;font-weight:normal;}.sortLinkActive,.sortLink:checked+label{color:white!important;background:#767676;}

#filter{display:inline;font-size:1rem;font-weight:normal;margin-left:2rem;}.filterLink{padding:0.1rem 0.7rem;margin:0.5rem 1rem;font-size:1rem;display:inline-block;border-radius:0.75rem;}

.tabLinkList{margin:1.5rem auto;}.tabLink{cursor:pointer;padding:0 3%;margin:0.5em 0;border-right:#CCC solid thin;white-space:nowrap;color:#828282;display:inline-block;}.tabLinkList .tabLink:last-of-type{border-right:none;}.tabSec{overflow:auto;}.tabSec:not(.tabSecActive){display:none;}.pageTab{position:relative;top:0;left:6%;right:6%;bottom:2rem;width:88%;overflow:auto;}

.ctrlBound{position:relative;}.ctrlGroup{position:absolute;bottom:2rem;width:100%;text-align:center;opacity:0;transition:all 0.5s ease-in-out;z-index:11;}.ctrlBound:hover .ctrlGroup,.ctrlBound.hovered .ctrlGroup{opacity:1;}.ctrlBtns{background:#42413C;background:rgba(66,65,60,0.5);background:linear-gradient(180deg,rgba(66,65,60,0.6),rgba(66,65,60,0.88));display:inline-block;margin:auto;border-radius:2rem;}.ctrlBtn{display:inline-block;margin:0.5rem 1rem;color:white;font-size:2rem;}



.rowButton{width:100%;text-align:left;}

.secTitle{font-size:2rem;width:100%;}.secStatus{float:right;font-size:1.5rem;margin-top:0.5rem;}.secSubTitle{font-size:1.2rem;color:#777;margin:0.25rem 0 1.5rem 0;position:relative;}.details{width:100%;margin-bottom:0.25rem;color:#333;position:relative;}.details span:last-of-type{margin-right:0;}.detailTitle{width:26%;max-width:20rem;text-align:right;margin-right:2%;display:inline-block;margin-bottom:0.25rem;vertical-align:top;font-weight:bold;}.detailTitle2{width:20%;max-width:12rem;text-align:right;margin-right:2%;display:inline-block;margin-bottom:0.75rem;vertical-align:top;}.detailTitle3{width:10%;max-width:5rem;text-align:right;margin-right:2%;display:inline-block;vertical-align:top;}.detailVal{width:72%;text-align:left;display:inline-block;margin-bottom:0.25rem;vertical-align:top;}.detailVal2{width:78%;text-align:left;display:inline-block;margin-bottom:0.5rem;vertical-align:top;position:relative;}.detailVal2 select{font-size:16px;}.detailVal3{width:88%;text-align:left;display:inline-block;margin-bottom:0.5rem;vertical-align:top;}.detailVal4{width:100%;margin-bottom:0.5rem;}.detailHid{position:absolute;top:0;left:-11rem;max-width:8.2rem;padding:0.5rem 0.25rem;color:#0E0;background-color:rgba(66,65,60,0.68);opacity:0;border-radius:1rem;text-align:center;}.dHidHover{position:relative;}.dHidHover:hover .detailHid{opacity:1;}

.detailDot{border-radius:1rem;padding:0.25rem 0.5rem;color:white;border:solid 2px white;box-shadow:0px 0px 6px #EEE;margin:0 0.75rem;display:inline-block;}.ddDetail{position:absolute;top:90%;left:5%;opacity:0;color:white;display:block;font-weight:normal;z-index:11;display:none;width:90%;overflow:auto;}.ddDetailText{float:right;border-radius:0.75rem;background-color:rgba(66,65,60,0.9);padding:0.5rem;}.detailDot:hover .ddDetail{opacity:1;display:block;}

.dataBarHalf{height:50%;}.dataBarHalf .dataBar{height:99.9%;}.dataBarBkg{background-color:#FAFAFA;position:relative;width:100%;}.dataBarBkg:hover{background-color:white;}.dataBar{width:90%;position:relative;margin:0 5%;border-bottom:#CCC inset thin;}.dataBarContent{position:relative;padding:2.5rem 2rem 2.5rem 7rem;}.dataBarSlim{position:relative;padding:1rem 1rem 1rem 7rem;}.dataBarSSlim{position:relative;padding:0.5rem 0.5rem 0.5rem 7rem;}.dataBarIcon{height:70%;position:absolute;top:15%;left:1.5rem;display:inline-block;max-width:6rem;max-height:6rem;}.dataBarIcon img{width:auto;height:auto;max-height:100%;max-width:100%;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}.iconText{font-size:4.75rem;color:#777;}.dataBarTitle{font-size:1.2rem;font-weight:bold;margin:1em 0 0.5em 0;vertical-align:top;}.dataBarText{font-size:1rem;color:#777!important;text-align:left;padding-bottom:1rem;}.dataBarText a{color:#777!important;}.dataBarSubTitle{font-size:1rem;color:#777!important;display:inline-block;white-space:nowrap;margin-left:5em;font-weight:normal;}.dataBarBkg:hover .lineText{background-color:white;}.dataBarEdit{position:absolute;top:5%;right:5%;opacity:0;z-index:5;}.dataRowEdit{position:relative;opacity:0;z-index:5;}.dataBar:hover .dataBarEdit,.dataBar:hover .dataRowEdit{opacity:0.82;}

.listHead{cursor:pointer;font-size:1.3rem;text-align:left;font-weight:bold;font-style:italic;margin-bottom:1rem;}.listHead2{cursor:pointer;font-size:1.5rem;text-align:left;font-weight:bold;font-style:italic;}.listHeadS{cursor:pointer;font-size:1.1rem;text-align:left;margin-bottom:0.5rem;}.listSubR{font-size:1rem;margin-right:1rem;font-weight:normal;float:right;}.listSubHead{color:#777;font-size:0.65em;display:inline-block;margin:0.5em 3em;font-weight:normal;font-style:italic;text-align:left;}.listDetails{}.listRow{vertical-align:top;}.listRow:hover{background:rgba(150,200,255,0.4);}.listFlag{display:inline-block;width:5%;text-align:right;font-weight:bold;font-size:1.2em;vertical-align:top;position:relative;}.listFlagDet{display:inline-block;width:95%;vertical-align:top;}.listContent{display:inline-block;width:52%;text-align:left;padding:0 1.5%;vertical-align:top;}.listAction{display:inline-block;width:15%;text-align:center;margin:0 2.5%;vertical-align:top;}.listInfo{margin:0 3rem 0.5rem 0;display:inline-block;vertical-align:top;position:relative;}.listEnd{display:inline-block;vertical-align:top;position:relative;margin-bottom:0.5rem;}.listSep{width:96%;margin:0.5em auto 0 auto;padding:0.5em 0;clear:both;background:#EEE;}.listSepText{margin-left:3em;font-size:1.4em;}

.remDiv{position:absolute;top:0;left:0;height:100%;width:100%;z-index:28;background:white;background:rgba(255,255,255,0.92);text-align:center;}.remText{position:relative;top:0;left:0;right:0;bottom:0;margin:auto;width:82%;font-size:1.2rem;font-weight:bold;}.remTitle{font-size:1.8rem;margin-bottom:2rem;}.remDet{width:75%;min-width:20rem;text-align:left;margin:0 auto 2rem;}.remDet li{margin-bottom:1rem;}

.sec{display:inline-block;vertical-align:top;}
.sec2{width:46%;padding:0 2%;}.sec3{width:29%;padding:0 2%;}.sec4{width:21%;padding:0 2%;}.sec5{width:16%;padding:0 2%;}

.dataBarBkg2{background-color:#FAFAFA;display:inline-block;width:100%;min-height:5em;}.dataBarBkg2:hover{background-color:white;}.dataBar2{width:90%;margin:0 5%;border-bottom:#CCC inset thin;}.dataBarContent2{margin-top:1rem;}

div.noRecs,label.noRecs,button.noRecs{width:100%;display:block;font-size:1.5rem;color:#999;text-align:center;text-shadow:0px 1px 1px #cccbcb,0px -1px 1px #CCC;}

.insetType{text-shadow:rgba(0,0,0,0.5)-1px 0,rgba(0,0,0,0.3)0 -1px,rgba(255,255,255,0.5)0 1px,rgba(0,0,0,0.3)-1px -2px;}
.insetType2{color:#333;text-shadow:0px 1px 1px #cccbcb,0px -1px 1px black;}

.glowFilter{filter:drop-shadow(0 0 1em rgba(255,255,255,0.5));filter:url(shadow.svg#drop-shadow);}
.shadowFilter{filter:drop-shadow(12px 12px 0.5rem rgba(255,255,255,0.5));filter:url(shadow.svg#drop-shadow);}
.hFlip{transform:rotate(180deg);}
img.hFlip{transform:scaleX(-1);filter:FlipH;}
.jButton{display:none;}

.xdblackLeather{color:#EEE;text-shadow:0px 1px 1px black,0px -2px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(0,0,0,0.6),rgba(0,0,0,0.7)),url(/img/bkgs/63.gif);}.xdblackLeather a:link,.xdblackLeather a:visited,.xdblackLeather table{color:#EEE;}
.dblackLeather{color:#EEE;text-shadow:0px 1px 1px black,0px -2px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(0,0,0,0.4),rgba(0,0,0,0.6)),url(/img/bkgs/63.gif);}.dblackLeather a:link,.dblackLeather a:visited,.dblackLeather table{color:#EEE;}
.blackLeather{color:#EEE;text-shadow:0px 1px 1px #dddcdc,0px -1px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(0,0,0,0.2),rgba(0,0,0,0.4)),url(/img/bkgs/63.gif);}.blackLeather a:link,.blackLeather a:visited,.blackLeather table{color:#EEE;}
.greyLeather{color:#333;text-shadow:0px 1px 1px #dddcdc,0px -1px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(40,40,40,0.2),rgba(40,40,40,0.4)),url(/img/bkgs/63.gif);}.greyLeather a:link,.greyLeather a:visited,.greyLeather table{color:#333;}
.brownLeather{color:#630;text-shadow:0px 1px 1px #dddcdc,0px -1px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(100,50,0,0.4),rgba(100,50,0,0.5)),url(/img/bkgs/63.gif);}.brownLeather a:link,.brownLeather a:visited,.brownLeather table{color:#333;}
.blueLeather{color:#335;text-shadow:0px 1px 1px #eeeded,0px -1px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(0,28,200,0.45),rgba(0,28,200,0.55)),url(/img/bkgs/63.gif);}.blueLeather a:link,.blueLeather a:visited,.blueLeather table{color:#335;}
.greenLeather{color:#353;text-shadow:0px 1px 1px #fffefe,0px -1px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(0,168,12,0.43),rgba(0,168,12,0.53)),url(/img/bkgs/63.gif);}.greenLeather a:link,.greenLeather a:visited,.greenLeather table{color:#353;}
.redLeather{color:#533;text-shadow:0px 1px 1px #fffefe,0px -1px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(255,0,0,0.45),rgba(255,0,0,0.55)),url(/img/bkgs/63.gif);}.redLeather a:link,.redLeather a:visited,.redLeather table{color:#533;}
.whiteLeather{color:#EEE;text-shadow:0px 1px 1px #fff,0px -1px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.5)),url(/img/bkgs/63.gif);}.whiteLeather a:link,.whiteLeather a:visited,.whiteLeather table{color:#EEE;}
.bwhiteLeather{color:#444;text-shadow:0px 1px 1px #fff,0px -1px 1px black;background:url(/img/bkgs/63.gif);background:linear-gradient(180deg,rgba(255,255,255,0.88),rgba(255,255,255,0.6)),url(/img/bkgs/63.gif);}.bwhiteLeather a:link,.bwhiteLeather a:visited,.bwhiteLeather table{color:#444;}
.rblackStitch{border-right:dashed .166rem #999;box-shadow:0 0 0 1px #DDD,inset -1px 0 0 1px #DDD;}
.bblackStitch{border-bottom:dashed .166rem #999;box-shadow:0 0 0 1px #DDD,inset -1px 0 0 1px #DDD;}
.fblackStitch{border:dashed .166rem #999;box-shadow:0 0 0 1px #DDD,inset -1px 0 0 1px #DDD;}
.blackStitch{position:relative;width:90%;height:90%;top:4.5%;left:4.5%;border:dashed .166rem #999;box-shadow:0 0 0 1px #DDD,inset -1px 0 0 1px #DDD;}
.rwhiteStitch{border-right:dashed .166rem #dddcdc;box-shadow:0 0 0 1px #777,inset -1px 0 0 1px #777;}
.bwhiteStitch{border-bottom:dashed .166rem #dddcdc;box-shadow:0 0 0 1px #777,inset -1px 0 0 1px #777;}
.bdwhiteStitch{border-bottom:dashed .166rem #dddcdc;box-shadow:0 0 0 1px #777,inset -1px 0 0 1px #555;}
.bdswhiteStitch{border-bottom:dashed 1px #dddcdc;box-shadow:0 0 0 1px #777,inset -1px 0 0 1px #555;}
.fwhiteStitch{border:dashed .166rem #dddcdc;box-shadow:0 0 0 1px #777,inset -1px 0 0 1px #777;}
.whiteStitch{position:relative;width:90%;height:90%;top:4.5%;left:4.5%;border:dashed .166rem #dddcdc;box-shadow:0 0 0 1px #888,inset -1px 0 0 1px #888;}

.gradBlack,a.gradBlack{background-color:#333;background-image:linear-gradient(0deg,#333 0%,#111 50%,#333 51%,#555 100%);color:white!important;}
.gradBlack:hover,a.gradBlack:hover{background-color:#555;background-image:linear-gradient(0deg,#555 0%,#333 50%,#555 51%,#777 100%);color:white!important;}
.gradGreen,a.gradGreen{background-color:#090;background-image:linear-gradient(0deg,#090 0%,#070 50%,#090 51%,#0C0 100%);color:white!important;}
.gradGreen:hover,a.gradGreen:hover{background-color:#0C0;background-image:linear-gradient(0deg,#0C0 0%,#0A0 50%,#0C0 51%,#0F0 100%);color:white!important;}
.gradOrange,a.gradOrange{background-color:#F90;background-image:linear-gradient(0deg,#F90 0%,#F70 50%,#F90 51%,#FC0 100%);color:white!important;}
.gradOrange:hover,a.gradOrange:hover{background-color:#FC0;background-image:linear-gradient(0deg,#FC0 0%,#FA0 50%,#FC0 51%,#FF0 100%);color:white!important;}
.gradBlue,a.gradBlue{background-color:#009;background-image:linear-gradient(0deg,#009 0%,#007 50%,#009 51%,#00C 100%);color:white!important;}
.gradBlue:hover,a.gradBlue:hover{background-color:#00C;background-image:linear-gradient(0deg,#00C 0%,#00A 50%,#00C 51%,#00F 100%);color:white!important;}
.gradRed,a.gradRed{background-color:#900;background-image:linear-gradient(0deg,#900 0%,#700 50%,#900 51%,#C00 100%);color:white!important;}
.gradRed:hover,a.gradRed:hover{background-color:#C00;background-image:linear-gradient(0deg,#C00 0%,#A00 50%,#C00 51%,#F00 100%);color:white!important;}

.blackSubtle,a.blackSubtle{background-color:#333;background-image:linear-gradient(0deg,#111 0%,#333 20%,#666 80%,#444 100%);color:white!important;}
.blueSubtle,a.blueSubtle{background-color:#339;background-image:linear-gradient(0deg,#335 0%,#339 20%,#33C 80%,#33A 100%);color:white!important;}
.greenSubtle,a.greenSubtle{background-color:#393;background-image:linear-gradient(0deg,#353 0%,#393 20%,#3C3 80%,#3A3 100%);color:white!important;}
.orangeSubtle,a.orangeSubtle{background-color:#F93;background-image:linear-gradient(0deg,#F53 0%,#F93 20%,#FC3 80%,#FA3 100%);color:white!important;}
.redSubtle,a.redSubtle{background-color:#933;background-image:linear-gradient(0deg,#533 0%,#933 20%,#C33 80%,#A33 100%);color:white!important;}

.tileEdit{position:absolute;top:3%;right:5%;opacity:0;padding:0.25rem;z-index:5;background-color:white;border-radius:0.5rem;border:thin solid #CCC;box-shadow:0.1rem 0.1rem #777;}.tileEdit a,.tileEdit label{display:inline-block;}.recDiv{position:relative;}.recDiv:hover .tileEdit,.recDiv.hovered .tileEdit,.tileRow:hover .tileEdit,.tileRow.hovered .tileEdit.tileBack:hover .tileEdit,.tileBack.hovered .tileEdit{opacity:1;}
.expDetails{height:0;opacity:0;transition:all 0.5s ease-in-out;overflow:hidden;}.expHover:hover .expDetails{height:auto;opacity:1;overflow:auto;}
.liRadio,.liRadioGroup{display:none;}.liRadioGroup{margin:1rem 0;}.liRadioLabel{display:block;margin:0.5rem 0;}.liRadioLabelText{border-radius:0.5rem;padding:0.25rem 0.5rem;}.liRadioLabel:hover >.liRadioLabelText{background:rgba(50,150,255,0.2);}
.liRadio:checked+.liRadioLabelText{background:rgba(50,150,255,0.2);}
.liRadio:checked~.liRadioGroup{display:block;}

.rTab{transition:all 0.5s ease-in-out;height:100%;max-height:0;width:100%;}
.rTabLabel{transition:all 0.5s ease-in-out;}
#rTab1:checked~.rTab1{max-height:100%;}
#rTab2:checked~.rTab2{max-height:100%;}
#rTab3:checked~.rTab3{max-height:100%;}
#rTab4:checked~.rTab4{max-height:100%;}
#rTab5:checked~.rTab5{max-height:100%;}
#rTab6:checked~.rTab6{max-height:100%;}

.fadeTab{opacity:0;transition:all 0.5s ease-in-out;}
.fadeTabLabel{transition:all 0.5s ease-in-out;}
#fadeTab1:checked~.fadeTab1{opacity:1;}
#fadeTab2:checked~.fadeTab2{opacity:1;}
#fadeTab3:checked~.fadeTab3{opacity:1;}
#fadeTab4:checked~.fadeTab4{opacity:1;}
#fadeTab5:checked~.fadeTab5{opacity:1;}
#fadeTab6:checked~.fadeTab6{opacity:1;}

.extLabel{max-height:0;overflow:hidden;transition:all 0.5s ease-in-out;}.xLabel:checked~.extLabel{max-height:28rem;overflow:auto;}.xLabel:checked~label img.xToggle{transform:rotate(180deg);}

.radioBox input
.radioTab{display:inline-block;margin:1rem;}

ul.noBul,li.noBul{list-style:none;}
ul.ocBul,li.ocBul{list-style:circle;}
ul.dBul,li.dBul{list-style:disc;}
ul.sqBul,li.sqBul{list-style:square;}
ol.numBul,li.numBul{list-style:decimal;}
ol.znumBul,li.znumBul{list-style:decimal-leading-zero;}
ol.laBul,li.laBul{list-style:lower-alpha;}
ol.uaBul,li.uaBul{list-style:upper-alpha;}
ol.lrBul,li.lrBul{list-style:lower-roman;}
ol.urBul,li.urBul{list-style:upper-roman;}
ol.ckBul,ul.ckBul,li.ckBul{list-style:none;margin-left:0;padding-left:0;text-indent:-1.5rem;}ol.ckBul li:before,ul.ckBulli:before,li.ckBul:before{content:"\2713";padding-right:5px;color:#0D0;font-size:1.5rem;}.ckBul *{text-indent:0;}

.searchField{padding-left:1.5rem;margin:0 3%;height:1.75rem;border-radius:10px;background-repeat:no-repeat;background-size:contain;box-shadow:inset 0 2px 1px 1px #363636;background-color:#6E6E6E;background-image:linear-gradient(0deg,#747474 0%,#6E6E6E 50%,#7E7E7E 51%,#8D8D8D 100%),url(/img/icons/38.png);}
.searchField:focus,.searchField:hover,.searchFieldActive{outline:none;background-color:#ffffff;background-image:url(/img/icons/37.png);color:#636363;}
.hidden{visibility:collapse;}
.dNone{display:none!important;}
.vTop{vertical-align:top;}
.vMid{vertical-align:middle;}
.vBase{vertical-align:baseline;}
.vBot{vertical-align:bottom;}

.MessageDiv{min-width:300px;min-height:75px;position:absolute;text-align:center;padding:5%;z-index:1128;top:0;bottom:0;left:0;right:0;margin:auto;background:white;font-weight:bold;font-size:2rem;overflow:auto;max-height:90%;max-width:90%;color:black!important;}

table{width:100%;overflow:auto;table-layout:auto;}
td a{display:inline-block;}

input:not([type=button]):not([type=file]){border-radius:0.3rem;}

li button{color:inherit;}button{border:none;background:none;}

.gradBkg{background-image:linear-gradient(0deg,#F6F6F6 0%,#FEFEFE 30%,#FEFEFE 70%,#F6F6F6 100%);box-shadow:0px 0px 4px 2px #C7C7C7;}

.fadeBkg{background-image:linear-gradient(180deg,rgba(254,254,254,1)0%,rgba(254,254,254,0)20%,rgba(254,254,254,0)80%,rgba(254,254,254,1)100%);}

.outsetBkg{background:white;color:#424242;box-shadow:0 4px 4px #AAA,0px -4px 4px #AAA;}

.outsetBkg2{color:#424242;box-shadow:0 4px 4px #AAA,0px -4px 4px #AAA;}
.outsetBkg3{box-shadow:0 2px 4px #333,0px -2px 4px #333;}

.NavBadge{clear:both;float:right;top:2%;right:2%;display:block;margin-right:0.5em;padding-bottom:0.5em;border-radius:50%;border-radius:50%;background:#6F0;padding:.2em;}.BadgeText{font-weight:bold;}

.NoPad{padding-top:0!important;padding-bottom:0!important;margin-top:0!important;margin-bottom:0!important;}

.noTPad{padding-top:0!important;margin-top:0!important;}

.noBPad{padding-bottom:0!important;margin-bottom:0!important;}

.inline{display:inline-block;}

.clearFloats{clear:both;}

.LBoxModule{clear:both;padding:3%;width:94%;max-height:80%;position:relative;overflow:auto;min-width:300px;}

.asmList{margin-top:0.25em;margin-bottom:1em;margin-left:auto;margin-right:auto;position:relative;display:block;list-style:none;width:75%;min-width:185px;max-width:250px;text-align:left;}

a{text-decoration:none;}a img{border:none;}a:link,a:visited{color:#42413C;}

h1,h2,h3,h4,h5,h6{margin-top:0;padding-top:0;age-break-after:avoid;}
h1{font-size:1.7rem;}h2{font-size:1.4rem;}h3{font-size:1.2rem;}h4{font-size:1rem;}h5{font-size:0.8rem;}

p{margin:0;padding:0;}

select,input{margin-bottom:0.5em;}

.editIcon,.saveIcon,.cancelIcon,.remIcon,.addIcon{height:100%;width:auto;cursor:pointer;max-height:1.5rem;position:relative;display:inline-block;}.editIcon img,.saveIcon img,.cancelIcon img,.remIcon img,.addIcon img{height:100%;width:auto;position:relative;max-height:1.5rem;max-width:1.5rem;margin-right:0.75rem;}

.b{font-weight:bold;}.u{text-decoration:underline;}

.centered img{display:block;margin:auto;}

.errText{color:#F00;font-weight:bold;}

.center{text-align:center;}
.tLeft{text-align:left;}
.tRight{text-align:right;}

.dateField{width:100px;}

.TextFieldL{width:75%;min-width:280px;max-width:1000px;display:inline-block;}

.TextField{width:75%;min-width:175px;max-width:250px;display:inline-block;}

.TextField65{width:65%;min-width:160px;max-width:220px;display:inline-block;}

.TextField50{width:50%;min-width:150px;max-width:210px;display:inline-block;}

.TextField45{width:45%;min-width:150px;max-width:250px;display:inline-block;}

.TextField42{width:42%;min-width:85px;max-width:150px;display:inline-block;}

.TextField35{width:35%;min-width:65px;max-width:100px;display:inline-block;}

.TextField30{width:30%;min-width:55px;max-width:82px;display:inline-block;}

.TextField25{width:25%;min-width:50px;max-width:75px;display:inline-block;}

.TextField20{width:20%;min-width:42px;max-width:60px;display:inline-block;}

.TextField15{width:15%;min-width:30px;max-width:40px;display:inline-block;}

.TextField10{width:10%;min-width:15px;max-width:30px;display:inline-block;}

.BS{box-shadow:inset 0 0 .3em .1em #888;}

.BSW{box-shadow:inset 0 0 .3em .1em #DDD;}

.BSO{box-shadow:0 0 .7em .1em #888;}

.BR1_2{border-radius:0.5em;}

.BR1{border-radius:1em;}

.BR2{border-radius:2em;}

.BR50{border-radius:50%;}

.FormHeader{margin-left:10%;margin-right:10%;}

.Specials{display:inline-block;border-bottom:#CCC inset thin;padding-top:1em;padding-bottom:1em;}

.Specials img{float:left;margin-right:1em;}

.inlineField{display:inline-block;margin-left:5%;}

.breadcrumbs{font-size:1rem;font-weight:normal;font-style:italic;overflow:hidden;}

.breadcrumbs a span{float:left;padding:5px 5px 5px 10px;background:#767676;color:white;position:relative;display:block;white-space:nowrap;border-top-left-radius:5px;border-bottom-left-radius:5px;}

.breadcrumbs a:hover span{background:#4C4C4C;}

.breadcrumbs a:hover span:after{border-left-color:#4C4C4C;}

.breadcrumbs a:not(:first-child) span{padding-left:30px;}

.breadcrumbs a span:after{content:" ";display:block;width:0;height:0;border-top:40px solid transparent;border-bottom:40px solid transparent;border-left:20px solid #767676;position:absolute;top:50%;margin-top:-40px;left:100%;z-index:2;}

.breadcrumbs a span:before{content:" ";display:block;width:0;height:0;border-top:40px solid transparent;border-bottom:40px solid transparent;border-left:20px solid white;position:absolute;top:50%;margin-top:-40px;margin-left:1px;left:100%;z-index:1;}

.reccount{font-size:1.05em;float:right;padding:0.75rem 4% 0 2%;}

.lightbox{position:absolute;z-index:1001;display:none;max-height:100%;max-width:100%;overflow:auto;}.lightbox-shadow{position:fixed;top:0;left:0;width:100%;height:100%;background:#222;filter:alpha(opacity=50);opacity:0.50;z-index:1000;display:none;}.lightbox-close{width:30px;height:30px;position:absolute;top:2%;right:0;cursor:pointer;z-index:1002;float:right;color:#682;font-size:1.2em;}

optgroup{color:#00BD49;margin-bottom:0.5rem;}

option{color:#424242;}

.inactivehead{color:#888;}

.inactiverow{color:#999;}

.delRow{background-color:#BF5C57;}

.deactivateClick{color:red;cursor:pointer;}

.activateClick{color:green;cursor:pointer;}

.modrevolve{clear:both;text-align:center;}

.trirevolve{width:300%;}.quadrevolve{width:400%;}

.trimod{display:inline-block;width:29.333%;padding:2%;}.quadmod{display:inline-block;width:23%;margin:0 1%;}
.spacer{margin-bottom:100%;height:0;}.contentHolder{position:absolute;top:0;bottom:0;left:0;right:0;}

.imageGallery{max-height:30em;overflow:auto;}

.imageThumb{width:124px;height:124px;padding:0.25em;float:left;display:table;position:relative;}

.imageBox{display:table-cell;vertical-align:middle;text-align:center;}

.imagePreview{width:25em;height:25em;position:fixed;z-index:100;margin-left:-12.5em;margin-top:-12.5em;top:50%;left:50%;color:#682;display:none;}

.imagePreview img{margin-bottom:1em;max-height:22.5em;max-width:22.5em;}

.imageBorder{background:white;border:#CCC outset thin;padding:0.75em 1em 0.5em 1em;display:inline-block;position:relative;text-align:center;}

.imagePreviewX{position:absolute;top:0.5em;right:0.5em;cursor:pointer;}

.filtLink,.picker,.point,.lbFunc{cursor:pointer;}

.imageThumb:hover span.zoom{display:block;}

.imageThumb:hover,.imageThumbActive{width:114px;height:114px;background-color:#E3E3E3;}

.noBreak{white-space:nowrap;}

.ddSel{color:#0D0;font-weight:bold;}

.custButton{display:inline-block;padding:0.5em;margin:1em;color:white;border:medium white solid;cursor:pointer;box-shadow:0px 0px 3px 1px #C7C7C7;font-size:1rem;}

.sucTitle{font-size:36px;font-weight:bold;margin-bottom:1em;}
.sucText{font-size:22px;color:#777;}
.sucText a{font-size:20px;}

.errorDiv{position:relative;width:96%;padding:1rem 2%;background:rgba(168,28,28,0.82);color:white;font-size:1.5rem;text-align:center;z-index:8;}
.infoDot{border-radius:50%;height:1rem;width:1rem;text-align:center;display:inline-block;margin-left:0.5rem;margin-right:0.5rem;padding:0.15rem;cursor:help;}.infoDot:not(.errDot):not(.cauDot){background-color:#BBB;color:white;}.errDot{background-color:#C03;color:white;}.cauDot{background-color:#FF0;color:#444;}.verified{color:#0D0!important;}.error{color:red!important;}.line{height:0px;border-bottom:#CCC inset thin;position:relative;width:95%;margin:2rem auto;text-align:center;}.lineText{position:relative;top:-8px;bottom:-8px;margin:auto;background-color:#FAFAFA;padding:0 1rem;text-align:center;}.timeLine{height:0px;border-bottom:#777 solid medium;position:relative;width:95%;margin:5rem auto 7rem auto;box-shadow:0 0.5rem #EEE;}.tlComp{height:0px;border-bottom:#0F0 solid medium;position:absolute;}.timeLineTitle{font-size:1.5rem;position:absolute;top:-3rem;left:0.5rem;color:#555;}.tlLine,.tlLLine{width:0px;border-left:#777 solid medium;position:absolute;top:-0.5rem;box-shadow:0 0.5rem #EEE;}.tlLine{height:1.5rem;}.tlLLine{height:2.5rem;}.tlDot{background-color:#777;border-radius:50%;height:1rem;width:1rem;position:absolute;top:-0.5rem;box-shadow:0 0.5rem #EEE;}.tlTitle{position:absolute;left:-1rem;top:2.5rem;transform:rotate(30deg);height:6rem;width:8rem;overflow:auto;}.tlDetail{position:absolute;top:98%;left:-2rem;color:white;display:block;z-index:11;overflow:auto;border-radius:0.75rem;background-color:rgba(66,65,60,0.9);max-height:0;min-width:15rem;font-size:0.9rem;}.tlDetail a{color:white;}.tlDetail ul{margin:0.5rem 0 1.5rem 0;padding:0 0 0 1.5rem;}.tlDetail ul li{margin-bottom:0.75rem;}.tlDetail ul:last-of-type,.tlDetail ul li:last-of-type{margin-bottom:0;}.tlDot:hover,.tDActive,.tDComp{background-color:#0F0;}.tlLine:hover,.tlLLine:hover,.tLActive,.tLComp{border-left:#0F0 solid medium;}.tlDot:hover .tlDetail,.tlLine:hover .tlDetail,tlLLine:hover .tlDetail{max-height:28rem;padding:1rem;}

.progBar{width:100%;text-align:center;margin:1.5rem 0;font-size:1.3rem;}.progSec{max-width:15%;text-align:center;display:inline-block;text-shadow:0.25rem 0.25rem 0.25rem #ddd;position:relative;color:#555;vertical-align:top;}.progDot{font-size:1.75rem;display:inline-block;margin:-0.25rem 0.75rem 0 0;position:relative;}.progDone{color:#0D0;position:absolute;top:-1.5rem;left:0;font-size:3rem;}.progSkip{color:#CCC!important;text-shadow:none!important;}.progLine{height:0px;border-bottom:#CCC inset thin;position:relative;width:3.5%;margin:0.8rem 0.75% 0 0.75%;display:inline-block;}

#toolTip{position:absolute;display:none;padding:1.25em;box-shadow:0 0 .3em .1em #555;border-radius:0 1em;color:#777;text-shadow:-1px -1px white;background-color:#F4F4F4;z-index:112882;max-width:400px;width:80%;}.goButton{display:inline-block;padding:0.25rem 0.4rem;border:medium white solid;cursor:pointer;box-shadow:0px 0px 3px 1px #C7C7C7;vertical-align:top;margin-top:0.25rem;text-shadow:none;}.goButton2{display:inline-block;padding:0.4rem 0.6rem;border:medium white solid;cursor:pointer;box-shadow:0px 0px 3px 1px #C7C7C7;font-size:0.9rem;text-shadow:none;}.goSmall{display:inline-block;padding:0.1rem 0.6rem;border:white solid;cursor:pointer;box-shadow:0px 0px 3px 1px #C7C7C7;font-size:0.9rem;margin:0.25rem 0.5rem;border-radius:0.75rem;font-weight:normal;text-shadow:none;}

.linkButton img{width:auto;height:auto;margin:auto;}.linkButton{width:45%;margin:2.5%;display:inline-block;height:4rem;font-size:1.8rem;}.linkButton .linkIcon{height:4rem;width:4rem;display:inline-block;text-align:center;margin-right:1rem;}

#loadHolder:not(.loading){display:none;}.loading{position:absolute;height:90px;width:90px;top:0;left:0;right:0;bottom:0;margin:auto;z-index:28;}.loading .lBall{position:absolute;width:86px;height:86px;opacity:0;transform:rotate(225deg);animation:orbit 4.95s infinite;}.loading .lBall .wInnerBall{position:absolute;width:11px;height:11px;left:0px;top:0px;border-radius:11px;}.loading #lBall_1{animation-delay:1.08s;}.loading #lBall_2{animation-delay:0.22s;}.loading #lBall_3{animation-delay:0.43s;}.loading #lBall_4{animation-delay:0.65s;}.loading #lBall_5{animation-delay:0.86s;}
@keyframes orbit{0%{opacity:1;z-index:99;transform:rotate(180deg);animation-timing-function:ease-out;}7%{opacity:1;transform:rotate(300deg);animation-timing-function:linear;origin:0%;}30%{opacity:1;transform:rotate(410deg);animation-timing-function:ease-in-out;origin:7%;}39%{opacity:1;transform:rotate(645deg);animation-timing-function:linear;origin:30%;}70%{opacity:1;transform:rotate(770deg);animation-timing-function:ease-out;origin:39%;}75%{opacity:1;transform:rotate(900deg);animation-timing-function:ease-out;origin:70%;}76%{opacity:0;transform:rotate(900deg);}100%{opacity:0;transform:rotate(900deg);}}
@media only screen and (min-width:530px){html{font-size:12px;}.asmList{margin:0.25em 0 1em 0;}.linkButton{width:28%;}}
@media only screen and (min-width:825px){html{font-size:13px;}.linkButton{width:20%;}}
@media only screen and (min-width:1250px){html{font-size:14px;}.navLoginL{right:28.5%;}.LBoxModule{padding:2%;width:96%;min-width:60%;max-width:1000px;}}
@media print{.infoDot{display:none;}.page-breakA{display:block;page-break-after:always;}.pBreakA{page-break-after:always;}.pABreakA{page-break-after:avoid;}.pLBreakA{page-break-after:left;}.pRBreakA{page-break-after:right;}.page-breakB{display:block;page-break-before:always;}.pBreakB{page-break-before:always;}.pABreakB{page-break-before:avoid;}.pLBreakB{page-break-before:left;}.pRBreakB{page-break-before:right;}.pIBreakA,tr,li,img{page-break-inside:avoid;}thead{display:table-header-group;}img{max-width:100%;max-height:100%;}p,h1,h2,h3{orphans:3;widows:3;}h1,h2,h3{page-break-after:avoid;}}